Skip to main content
GET
/
v1
/
shipping_protocol
Retrieve
curl --request GET \
  --url https://{defaultHost}/v1/shipping_protocol \
  --header 'Authorization: Bearer <token>'
{
  "id": "f02bd542-a923-4ae4-97d9-d15f22522a49",
  "object": "shipping_protocol",
  "shipping_enabled": false,
  "created_at": 1772113051,
  "updated_at": 1772113051
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

shipping_enabled
boolean

If set to true a shipping choice will be required for checkouts that have shipping_enabled products.

created_at
integer | null

Time at which the object was created. Measured in seconds since the Unix epoch.

updated_at
integer | null

Time at which the object was last updated. Measured in seconds since the Unix epoch.